Subject: pkg/7341: Webalizer has a potential segfault condition
To: None <>
From: None <>
List: netbsd-bugs
Date: 04/08/1999 01:36:24
>Number:         7341
>Category:       pkg
>Synopsis:       Webalizer has a potential segfault condition
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    gnats-admin (GNATS administrator)
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Apr  7 22:50:01 1999
>Originator:     D'Arcy J.M. Cain
D'Arcy J.M. Cain <darcy@{druid|vex}.net>   |  Democracy is three wolves                |  and a sheep voting on
+1 416 424 2871     (DoD#0082)    (eNTP)   |  what's for dinner.
>Release:        NetBSD-current
System: NetBSD druid 1.4_ALPHA NetBSD 1.4_ALPHA (DRUID) #0: Fri Apr 2 08:09:03 EST 1999 root@druid:/usr/src/sys/arch/i386/compile/DRUID i386

	The following was sent in to by Bradford L. Barrett
	( who does not have access to a NetNSD system.

Thus spake Brad Barrett
> Just a note to let you know that the 1.22-01 version
> of the Webalizer currently in the packages distribution
> has a potential segfault condition that has been
> corrected.  Most current (1.22-03) code can be found at
> .  This is the most
> robust and stable code released to date, and has been
> tested on sites up to ~50 Million+ hits a month.

	Install the latest distribution file into the package